Forum: Ruby on Rails Minimum Package List

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
93ee89aa165d0f567b71972285737c4e?d=identicon&s=25 Kuppas Kuppa (kuppas)
on 2006-04-26 00:49
Hi All,

  What are the packages (modules) required to build the rails framework
with ruby?

Thanks
-Kuppa
571b69519dc3cb4a78aa80f4e645349f?d=identicon&s=25 Aaron Kulbe (Guest)
on 2006-04-26 01:20
(Received via mailing list)
On 4/25/06, kuppas kuppa <kuppas@gmail.com> wrote:
>
> Hi All,
>
>   What are the packages (modules) required to build the rails framework
> with ruby?


That would be ruby and rubygems.

Once you have those two packages installed, you can run 'gem install
rails
--include-dependencies' and that will take care of Rails for you.

Thanks
This topic is locked and can not be replied to.